Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.1
MIDlet-Name: Call Of Duty 3
MIDlet-Icon: /icon.png
Created-By: 1.4.2_04-b05 (Sun Microsystems Inc.)
Ant-Version: Apache Ant 1.6.1
MIDlet-Vendor: Hands-On Mobile / supplied by KodopiK
MIDlet-1: Call Of Duty 3, /icon.png, cod3le
MIDlet-Version: 1.4.8
MicroEdition-Profile: MIDP-2.0
